	@charset "utf-8";
	/* CSS Document */
	.watermark_text_box{
	background:url(../images/user_img.png) no-repeat;
	width:110px;
	margin:0px;
	border:0px;
	line-height:25px;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#cccccc;
	letter-spacing:1px;
	padding:0 8px 0 8px;
	}
	.text_box{
	background:url(../images/user_img.png) no-repeat;
	width:110px;
	margin:0px;
	border:0px;
	line-height:25px;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	letter-spacing:1px;
	padding:0 8px 0 8px;
	}
	.cart_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#afaeae;
	
	}
	.logout_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#afaeae;
	font-weight:bold;
	
	}
	.item_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#323232;
	font-weight:bold;
	}
	.left_border{
	border:1px solid #676767;
	width:225px;
	}
	.size_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fe6001;
	font-weight:bold;
	padding:0 0 0 9px;

	}
	.drop_menu{
	/*background:url(images/dropdown_img.png) no-repeat;*/
	width:200px;
	height:25px;
	line-height:25px;
	
	margin:0px;
	font-family:Verdana;
	font-size:13px;
	color:#333333;
	padding:0px 0 0 5px;
	}
	.form_dropdown_input{
	width:500px;
	height:25px;
	line-height:25px;
	
	margin:0px;
	font-size:13px;
	color:#333333;
	padding:0px 0 0 5px;
	}
	.text_box83{
	background:url(../images/left_size_text_box.png) no-repeat;
	width:83px;
	height:25px;
	line-height:25px;
	border:0px;
	margin:0px;
	font-family:ArialMT;
	font-size:13px;
	color:#000000;
	padding:0 5px 0 5px;
	}
	.all_left_texts{
	font-family:Verdana;
	font-size:13px;
	color:#5a5b5c;
	padding:0 0 0 0px; 
	}
	.footer_copy_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fe8943;
	}
	.footer_supplier_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fe6001;
	}
	.content_auto_img{
		background:url(../images/auto_img.jpg) no-repeat;
		width:220px;
		height:297px;
		}
	.industrial_img{
			background:url(../images/Industrial.jpg) no-repeat;
			width:220px;
			
			}
	.transmission_img{
	background:url(../images/Power_Trans.jpg) no-repeat;
	}
	.prod_sub_table_headings{
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333333;
	font-weight:bold;
	text-align:left;
	
	}
	.sub_prod_border{
	 /*border-left:1px solid #333333;*/	
	}	
	.prod_list_name_text{	
	width:180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	font-weight:bold;
	}
	.content_button_bg{	
	width:179px;
	height:44px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18;
	color:#000000;
	font-weight:bold;	
	}
	.content_bottom_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#979797;
	padding:0 0 0 20px;
	text-align:justify;
	}
	.sub_prod_text_head{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#414141;
	padding:0px 0 0 20px;
	}
   .products_page_top_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#414141;
	padding:0px 0 19px 10px;
	}
	.sub_prod_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#414141;
	padding:0 0 0 0px;
	 text-decoration:none;
	}		
	.form_textarea_input{
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
     border-radius: 6px;
	background: none repeat scroll 0 0 #FFF;
    border: 1px solid #f0f0f0;
    color: #3333333;
    font-size: 13px;
	width:500px;
	height:50px;
	padding-left:2px;
	}
	 .product_cost{
    color:#fe6102;	 
	font-size:18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	}
	.product_search_cost{
    color:#fe6102;	 
	font-size:14px;
	font-weight: bold;
    padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	}
	.prod_detail_price_value{	
	float:left;
    color:#fe6102;	 
	font-size:18px;
	font-weight: bold;
	  font-family:Arial, Helvetica, sans-serif; 
	}
	.prod_detail_name{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
	font-weight:bold;
	text-align:left;
	}
	.prod_detail_title{
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	font-weight:bold;
	text-align:left;
	}
	.prod_label{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#979797;
	text-align:left;
	}
	.prod_text_value{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	text-align:left;
	}
	.prod_numeric_value{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fe6102;
	text-align:right;
	}
	 .prod_detail_img {	 
		float:left;
		position:relative;
	 }
	 .prod_detail {
		position:relative;
	 }
	 
	.prod_detail_price{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#979797;
	}
	.prod_detail_unit_measure{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#979797;
	}
	.prod_detail_extra_description{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#979797;
	text-align:justify;
	}
		
	 .prod_table{
	 color:#5a5b5c;
	 font-family:Arial;
	 font-size: 12px;
	 width:74px;
	 }
	 
	 
.prod_results_heading{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	font-weight:bold;
}
.prod_totals{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	 line-height:20px;
	color:#333333;
	font-weight:bold;
}
.prod_results{
	 color:#5a5b5c;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size: 14px;
	 line-height:20px;
	 padding-right:10px;
	 vertical-align:top;
}
	 
.prod_quick_search{
	 /*color:#fe8943;*/
	 
	color:#999999;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size: 14px;
	 line-height:20px;
	 padding-right:10px;
	 vertical-align:top;
}

.prod_pagination
{
	color:#FE8943;
}

.prod_pagination:visited, .prod_pagination:link, .prod_pagination:hover, .prod_pagination:active
{
	text-decoration:none;
	color:#FE8943;
}

.border_top_left_right{
	/*border-top: 1px solid #676767;
	border-left:1px solid #676767;
	border-right:1px solid #676767;
	padding-left:10px;*/
}
.border_left{
	/*border-left:1px solid #676767;
	padding-left:10px;*/
}
.border_right{
	/*border-right:1px solid #676767;
	padding-right:10px;*/
}
.border_bottom_left_right{
	/*border-bottom:1px solid #676767;
	border-left:1px solid #676767;
	border-right:1px solid #676767;
	*/
}
.border{
	border-top: 5px solid #F0F0F0;
	border-left:5px solid #F0F0F0;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

	.prod_bg_img{
		/* background:url(../images/prod_bg_img3.png) no-repeat;*/
		width:220px;
		height:130px;
		/*background-color:#B0B0B0;*/
		 border-top: 1px solid #F0F0F0;
		 border-left:1px solid #F0F0F0;
		 border-right:1px solid #F0F0F0;
		border-bottom:1px solid #F0F0F0;
		}
	/*navigation start*/
	
	 #nav-menu{
	 position: relative;
	 padding: 0 0 0 0px;
	 margin: 0 0 0 0;
	 width:100%;
	 }
	
	 #nav-menu li{
	 float:left;
	 list-style:none;
	 }

	 #nav-menu li a{
    background-position: left;
    float: left;
    display: block;
    color:#6f6f6f;
    font-size:18px;
    letter-spacing:-1px;
    text-decoration:none;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:Bold;
    padding:0 0px 0 26px; /*Padding to accomodate left tab image. Do not change*/
    height: 43px;
    line-height: 43px;
    text-align: center;
  }
	
	 #nav-menu li a div{
	 float: left;
	 display: block;
	 padding:0 53px 0 24px; /*Padding of menu items*/
	 }
	 #nav-menu li.current a, #nav-menu li a:hover{
	 color: #FFFFFF;
	 background:url(../images/nav_left_img.png) no-repeat; /*left tab image path*/
	 background-position: left;
	 }
	
	 #nav-menu li.current a div, #nav-menu li a:hover div{
	 color: #FFFFFF;
	 background:url(../images/nav_right_img.png) no-repeat right  ; /*right tab image path*/
	 }
	
	
	
	 #nav-menu li.selected  a, #nav-menu li a:active{
	 color: #FFFFFF;
	 background:url(../images/nav_left_img.png) no-repeat; /*left tab image path*/
	 background-position: left;
	 }
	
	 #nav-menu li.selected  a div, #nav-menu li a:active div{
	 color: #FFFFFF;
	 background:url(../images/nav_right_img.png) no-repeat right; /*right tab image path*/
	 }
	
	
	
	 #nav-menu li.visited  a, #nav-menu li a:hover{
	 color: #fff;
	 background:url(../images/nav_left_img.png) no-repeat; /*left tab image path*/
	 background-position: left;
	 }
	
	 #nav-menu li.visited  a div, #nav-menu li a:hover div{
	 color: #fff;
	 background:url(../images/nav_right_img.png) no-repeat right  ; /*right tab image path*/
	 }
	
	
	
	
	/* ######### Style for Drop Down Menu ######### */
	
	/*.dropmenudiv_a {
	position:absolute;
	margin:0px 0;
	line-height:88px;
	z-index:100;
	width: auto;
	visibility: hidden;
	padding-top:0px;
	overflow:visible;
	border:0px solid #000000;
	margin-left:3px;
	}
	
	
	.dropmenudiv_a a{
	width:152px;
	font: 11px  Arial, Helvetica, sans-serif;
	font-weight:bold;
	display: block;
	text-indent: 3px; 
	padding: 3px 0px 3px 10px;
	text-decoration: none;
	color:#CCCCCC;
	background:#6f6f6f;
	text-align:left;
	
	}
	
	* html .dropmenudiv_a a{ 
	width: 154px;
	}
	
	.dropmenudiv_a a:hover{ 
	color:#000000;
	background-color:#CCCCCC;
	
	}
*/
   
   
   #footer-nav-menu{
	 position: relative;
	 padding: 0 0 0 0px;
	 margin: 0 0 0 0px;
	 width:746px;
	 }
	
	 #footer-nav-menu li{
	 float:left;
	 list-style:none; 
	 }
	 #footer-nav-menu li a{
	 background-position: left;
	 float: left;
	 display: block;
	 color:#fe8943;
	 letter-spacing:-1px;
	 text-decoration:none;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size: 13px;
	 padding:0 0px 0 0px; /*Padding to accomodate left tab image. Do not change*/
	 text-align: center;
	 }
	
	 #footer-nav-menu li a div{
	 float: left;
	 display: block;
	 padding:0 24px 0 0px; /*Padding of menu items*/
	 }
	 #footer-nav-menu li.footer_current_menu a, #footer-nav-menu li a:hover{
	 color: #cccccc;
	 }
	
	 #footer-nav-menu li.footer_current_menu a div, #footer-nav-menu li a:hover div{
	 color: #cccccc;
	 }
	 
	 #footer-nav-menu li.selected  a, #footer-nav-menu li a:active{
	 color: #cccccc;
	 }
	
	 #footer-nav-menu li.selected  a div, #footer-nav-menu li a:active div{
	 color: #cccccc;
	 }
	 #footer-nav-menu li.visited  a, #footer-nav-menu li a:hover{
	 color: #cccccc;
	 }
	
	 #footer-nav-menu li.visited  a div, #footer-nav-menu li a:hover div{
	 color: #cccccc;
	 }
		
	 .footer_link:active, .footer_link:visited, .footer_link:hover{
	 color:#fe8943;
	 }
	
	/*sign in page*/
	
	.welcome_text{
	background:url(../images/content_top_bg_img.png) top center no-repeat;	
    color:#333333;
    font-size:18px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:Bold;
	padding:0 0 0 20px;
	}
	.top_customer_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#979797;
	font-weight:bold;
	padding:20;
	}
	.return_custom_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	}
	.content_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#979797;
	}
	
	
	.passward_text{
	//deprecate, use hyperlink_text
	font-family:Arial, Helvetica, sans-serif;
	color:#FE8943;
	font-size:12px;
	
	 font-weight:bold
	}
	
	
	.hyperlink_text{
	font-family:Arial, Helvetica, sans-serif;
	color:#FE8943;
	font-size:12px;
	text-decoration:underline;
	 font-weight:bold
	}
	.mail_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#979797;
	font-weight:bold;
	}
	
	
	
	
	/*continue page start*/
	
	
	
	
	.acct_login_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#979797;
	}
	.note_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
	font-weight:bold;
	padding-left:15px;
	}
	.login_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#F16A00;
	text-decoration:none;
	}
	.pass_content_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#979797;
	padding:0 23px 0 12px;
	}
		
	/*deprecate, use form_text*/
	.forgot_mail_text{

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#979797;
	font-weight:bold;
	padding-left:5px;
	}
	.form_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#979797;
	font-weight:bold;
	padding-left:5px;
	}
	.form_input{
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
     border-radius: 3px;
	background: none repeat scroll 0 0 #FFF;
    border: 1px solid #f0f0f0;
    color: #3333333;
    font-size: 13px;
	width:500px;
	height:20px;
	padding-left:5px;
		 }
	.form_input300{
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
     border-radius: 3px;
	background: none repeat scroll 0 0 #FFF;
    border: 1px solid #f0f0f0;
    color: #3333333;
    font-size: 13px;
	width:300px;
	height:20px;
	padding-left:5px;
		 }
	
	.login_info{
	/* deprecated form_input*/
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
     border-radius: 6px;
	background: none repeat scroll 0 0 #FFF;
    border: 1px solid #f0f0f0;
    color: #000000;
    font-size: 13px;
    font-weight: bold;
	width:200px;
	height:20px;
  /*  margin-bottom: 15px;
    padding: 8px;*/
		 }
	.ref_input{
	/*deprecated*/
	background: none repeat scroll 0 0 #FFF;
    border: 1px solid #f0f0f0;
    color: #000000;
    font-size: 13px;
    font-weight: bold;
	width:250px;
	height:20px;
  /*  margin-bottom: 15px;
    padding: 8px;*/
	}
	 .login_box{
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
     border-radius: 6px;
	background: none repeat scroll 0 0 #FFF;
    border: 1px solid #f0f0f0;
    color: #000000;
  
		 }
		 .bg_top_img{
		background:url(../images/new_acct_top_bg_img.png) no-repeat;
		font-family: Arial, Helvetica, sans-serif;
      height:38px;
	  color:#b69797;
	  font-weight:bold;
		
		}
	 .brand_box{
	 /*deprecated*/
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
     border-radius: 6px;
	background: none repeat scroll 0 0 #FFF;
    border: 1px solid #f0f0f0;
    color: #000000;
  
  
		 }
		 .form_mail_text{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#979797; 
			 
			 }
#top_nav{
padding:0;
margin:0;	
}
#top_nav li{
padding-right:0px;
text-decoration:none;
list-style:none;
float:left;

}
.home_img_{
	background:url(../images/black_home_img.png) no-repeat;
	width:136px;
	height:43px;
	}		 
.li_home{
background:url(../images/white_home_img.png) no-repeat;width:136px;
height:43px;
}
 
.li_home:hover{
background:url(../images/black_home_img.png) no-repeat;width:136px;
height:43px;
}
.li_home.current{
background:url(../images/black_home_img.png) no-repeat;width:136px;
height:43px;
}
.li_aboutus	{		
background:url(../images/white_about_img.png) no-repeat; width:157px;
    height:43px;
			 }
.li_aboutus.current{		
background:url(../images/black_about_img.png) no-repeat; width:157px;
    height:43px;
			 }
			 .li_aboutus:hover{		
background:url(../images/black_about_img.png) no-repeat; width:157px;
    height:43px;
			 }
.li_product{
				 background:url(../images/white_product_img.png) no-repeat; width:160px;
    height:43px;
				 }
 .li_product.current{
				 background:url(../images/black_product_img.png) no-repeat; width:160px;
    height:43px;
				 }
				  .li_product:hover{
				 background:url(../images/black_product_img.png) no-repeat; width:160px;
    height:43px;
				 }
 .li_brands{
				 background:url(../images/white_brnds_img.png) no-repeat; width:148px;
    height:43px;
				 }
.li_brands.current{
				 background:url(../images/black_brnds_img.png) no-repeat; width:148px;
    height:43px;
				 }
				 .li_brands:hover{
				 background:url(../images/black_brnds_img.png) no-repeat; width:148px;
    height:43px;
				 }
				 
	 .li_tech{			 
	background:url(../images/white_technical_img.png) no-repeat; width:187px;
    height:43px;
	 }
	  .li_tech.current{			 
	background:url(../images/black_tech_info_img.png) no-repeat; width:187px;
    height:43px;
	 }
	 .li_tech:hover{			 
	background:url(../images/black_tech_info_img.png) no-repeat; width:187px;
    height:43px;
	 }
	 
	 .li_contact{	
	 background:url(../images/white_contact_img.png) no-repeat; width:150px;
    height:43px;
	 }
	  
	 .li_contact.current{	
	 background:url(../images/black_contact_img.png) no-repeat; width:150px;
    height:43px;
	 }
	 .li_contact:hover{	
	 background:url(../images/black_contact_img.png) no-repeat; width:150px;
    height:43px;
	 }
.error_message{
color:#FF0000;
font-family:Arial, Helvetica, sans-serif;
}
a img {
	border: none;
}